
body {
    color: #40514E;
    text-align: center;
    margin: 0%;
    font-family: 'Merriweather', serif;
}

h1 {
    font-family: 'Sacramento', cursive;
    font-size: 5.625rem;
    margin: auto auto 0 auto;
    color: #66BFBF;
}

.profilepic {
    width: 200px;
}

p {
    line-height: 2;
}

.skill-row {
    width: 50%;
    margin: 100px auto 100px auto;
    text-align: left;  
}

h2 {
    font-family: 'Montserrat', sans-serif;
    color:  #66BFBF;
    font-weight: normal;
    padding-bottom: 10px;
}

.programmerh2 {
    font-size: 2.5rem;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    color: #11999E;
}

.topcloud {
    position: absolute;
    right: 300px;
    top: 50px;
}

.bottomcloud {
    position: absolute;
    left: 150px;
    top: 200px;
}

.programmer {
    width: 25%;
    float: left;
    margin-right: 30px;
}

.aiart {
    width: 25%;
    float: right;
    margin-left: 30px;
}

.top-container {
    background-color: #EAF6F6;
    position: relative;
    padding-top: 100px;
}

.middle-container {
    margin: 100px 0;
    width: 100%;
}

.bottom-container {
    background-color: #66BFBF;
    padding: 50px 0px 20px;
}

.bio {
    width: 30%;
    margin: auto;
}

a {
    color: #11999E;
    margin: 10px 20px;
    text-decoration: none;
}

a:hover {
    color: #EAF6F6
}

hr {
    border: dotted 6px;
    border-bottom: none;
    width: 4%;
    margin: 100px auto;
}

.contact-message {
    width: 40px;
    margin: 40px auto 60px;
}

.copywrite {
    color: #EAF6F6;
    font-size: 0.75rem;
}

.btn {
  background: #1f8a6f;
  background-image: -webkit-linear-gradient(top, #1f8a6f, #c0db38);
  background-image: -moz-linear-gradient(top, #1f8a6f, #c0db38);
  background-image: -ms-linear-gradient(top, #1f8a6f, #c0db38);
  background-image: -o-linear-gradient(top, #1f8a6f, #c0db38);
  background-image: linear-gradient(to bottom, #1f8a6f, #c0db38);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family:'Montserrat', sans-serif;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border-top: solid #ff7403 1px;
  border-bottom: solid #1f8a6f 1px;
  text-decoration: none;
}

.btn:hover {
  background: #f2cd5c;
  background-image: -webkit-linear-gradient(top, #f2cd5c, #F94A29);
  background-image: -moz-linear-gradient(top, #f2cd5c, #F94A29);
  background-image: -ms-linear-gradient(top, #f2cd5c, #F94A29);
  background-image: -o-linear-gradient(top, #f2cd5c, #F94A29);
  background-image: linear-gradient(to bottom, #f2cd5c, #F94A29);
  text-decoration: none;
}